html, body {
    /* font-family: 'Open Sans', 'Helvetica', sans-serif; */
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    color:#000;
    background-color:rgba(248,248,248,1);
    margin: 0;
    padding: 0;
    position: relative;
}

.block-7, .block-8 {width:440px; float:left; margin:0 auto}
.block-7 img, .block-8 img {width:440px}
.block-7 {margin-right:10px}

#navigline {
	top: 0;
	position: absolute;
}

p, h1, h2, h3, h4 {
    margin: 0;
    display: block;
}

a {
    color: #000;
    text-decoration: none;
}

#footerfield .block {
    margin-bottom: 0;
    padding-bottom: 0;
}

#page-wrapper {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.ao_news_list_item a:visited,
#leftsidebar a:visited {
	color: #666;
}

#leftsidebar span.terms a,
#leftsidebar span.terms a:visited {
	color: #23c;
}

#leftsidebar span.block a.teaser-link,
#leftsidebar span.block a.teaser-link:visited {
    color: #000;
}

div.copyright span a {
    color: #fff;
}

.hot_themes div {margin: 0.5em; border: 1px solid #ccc; text-align:center;}
.hot_themes div a {color:#973467; font-size:14pt; margin: 0 7px 0 7px;}

.block ul.rss-from-forum {list-style-image:url('/imgs/f_norm.gif'); margin-top:8px}
.rss-from-forum li {margin-left:11px; padding-left:4px}
.rss-from-forum li .category {font-weight:bold}
.rss-from-forum li .comments {color:#bbb}

.bn img, .bn a img {width:100%}

.donations {
  background-color: #eee;
  position: fixed;
  bottom: 0px;
  z-index: 9999;
  border-top: 1px solid #ddd;
  text-align: center;
  padding: 10px 60px;
  -webkit-box-shadow: 0 -3px 10px 0 rgba(0,0,0,.0785);
  box-shadow: 0 -3px 10px 0 rgba(0,0,0,.0785);
}
.donations p {margin-bottom:10px}
.donations .buttons a {
  margin: 0 20px;
  text-decoration: none;
  border-bottom: 1px dashed;
  color: #973467;
}

.view-news-front-panels .view-content div .list .text-head div {
  margin: 14px 0;
}
.view-news-front-panels .view-content div .list .text-head div .terms ul li a {
  color:#999;
}
.view-news-front-panels .view-content div .list .text-head .block .node-ext {
  display: none;
}
.view-news-front-panels .view-content div .list .text-head span:not(.block) {
  display: none;
}

#authors-list {
	display: block;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #23c;
}

.content.aggregator .field {padding-top:12px}
.content.aggregator .field .more-link {display:none}

.node-gov.list .photo {width:25%}
.node-gov.list .text-head {width:72%}


#header {
	width: 100%;
	height: 5em;
	position: relative;
	border-bottom: 1px solid #ccc;
}

ul.headmenu {
	list-style-type: none;
	padding: 0;
	float: left;
	height: 2em;
	margin: 0;
	position: absolute;
	right: 0;
	bottom: -1px;
	width: 60%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

ul.headmenu li {
    display: inline-block;
    width: 19%;
    font-size: 150%;
}

ul.headmenu li a {
	color: #973467;
	text-align: center;
	margin: 0 auto;
	display: block;
}

ul.headmenu li.active a {
	color: #fff;
	background-color: #973467;
}

#footer ul.headmenu {
	list-style-type: none;
	padding: 0;
	float: left;
	height: 2em;
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#footer ul.headmenu li {
    display: inline-block;
    width: 19%;
    font-size: 150%;
}

#footer ul.headmenu li a {
	color: #fff;
	text-align: center;
	margin: 0 auto;
	display: block;
}

#footer ul.headmenu li.active a {
	color: #fff;
	background-color: #626262;
}

#footer .erroronsite {
	position: absolute;
	top: 2.5em;
	right: 0;
	width: 30%;
	height: 4em;
	border: none;
   background: none;
   color: white;
	font-size: 100%;
	text-align: left;
}

#footer .copyright {
	position: absolute;
	bottom: 8px;
	width: 100%;
	margin: 0 auto;
	color: #fff;
	font-size: 140%;
}

#footer .block {
	color: white;
	text-align: left;
	width: 45%;
	float: left;
}

#header form {
	height: 2em;
	width: 30%;
	position: absolute;
	right: 30%;
	bottom: 2.5em;
}

#header form input {
	font-size: 105%;
	width: 80%;
	height: inherit;
	position: absolute;
	border-color: #7A3538;
}

.radius {
	border-radius: 3px;
	border: solid 1px #ccc;
   -moz-border-radius: 3px; /* Для Firefox 3 */
   -webkit-border-radius: 3px; /* Для Safari 4 и Chrome */
}

#jf-pr1 {
    margin-bottom: 1px;
}

/******************************************************************************/
#page-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	margin-top: -2px;
	background-color: white;
	z-index: 2;
	position: relative;
}

#main_content {
    width: 65%;
    float: left;
    margin-top: 1em;
}

.mainnews {
    width: 100%;
    overflow: hidden;
}

.carousel_adv {
    width: 100%;
    overflow: hidden;
}

.big_news {
    width: 68%;
    float: left;
}

.adv_news_weather {
    width: 40%;
    float: right;
}

.adv_news {
    width: 30%;
    float: right;
    position: relative;
}

.bannerzone1, .bannerzone2 {
   max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	position: relative;
	/*height: 60px;*/
	width: 100%;
}

/*
.bannerzone2 {

   width: 100%;
   overflow: hidden;
}


.bannerzone2 .academbanner {
   float: left;
}
*/
.listnews {
   /*width: 29%;*/
   width: 35%;
   float: left;
}

.toppicks {
   width: 100%;
   overflow: hidden;
   /*margin-top: 1em;*/
}

.authors {
   width: 6%;
   float: right;
}

.scroll {
   width: 100%;
   overflow: hidden;
}

#footer {
   text-align: center;
   background-color: #626262;
   height: 10em;
   width: 100%;
   overflow: hidden;
   position: relative;
}

.content {
	margin: 0.5em;
   padding: 0.5em;
   border-radius: 3px;
   -moz-border-radius: 3px; /* Для Firefox 3 */
   -webkit-border-radius: 3px; /* Для Safari 4 и Chrome */
   border: solid 1px #ccc;
   background-color: #eee;
	background: -moz-linear-gradient(top, #f3f3f3, #efefef); /* Firefox 3.6+ */
   /* Chrome 1-9, Safari 4-5 */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#efefef));
   /* Chrome 10+, Safari 5.1+ */
   background: -webkit-linear-gradient(top, #f3f3f3, #efefef);
   background: -o-linear-gradient(top, #f3f3f3, #efefef); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #f3f3f3, #efefef); /* IE10 */
   background: linear-gradient(top, #f3f3f3, #efefef); /* CSS3 */
}

.list .photo {
	width: 35%;
	float: left;
}

.photo img {
   width: 100%;
}

.ao_conference {
	border-color: #faf56e;
	background-color: #fdfbc5;
	background: -moz-linear-gradient(top, #fefcd9, #fdfbc5); /* Firefox 3.6+ */
   /* Chrome 1-9, Safari 4-5 */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcd9), color-stop(100%,#fdfbc5));
   /* Chrome 10+, Safari 5.1+ */
   background: -webkit-linear-gradient(top, #fefcd9, #fdfbc5);
   background: -o-linear-gradient(top, #fefcd9, #fdfbc5); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #fefcd9, #fdfbc5); /* IE10 */
   background: linear-gradient(top, #fefcd9, #fdfbc5); /* CSS3 */
}

.ao_onair_import {
    border-color: #ccc;/*#faf56e;*/
    background-color: #eee;/*#fdfbc5;*/
/*
    background: -moz-linear-gradient(top, #fefcd9, #fdfbc5);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcd9), color-stop(100%,#fdfbc5));
*/
/*
   background: -webkit-linear-gradient(top, #fefcd9, #fdfbc5);
   background: -o-linear-gradient(top, #fefcd9, #fdfbc5); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #fefcd9, #fdfbc5); /* IE10 */
   background: linear-gradient(top, #fefcd9, #fdfbc5); /* CSS3 */
*/
}

.dark {
	background-color: #ddd;
}

.content .header h2 {
	border-bottom: 1px solid #ccc;
   text-align: center;
}

time {
   display: block;
   float: left;
   margin-right: 0.3em;
   color: #0099ff;
}

.terms {
	display: block;
	float: right;
	color: #057;
}

.listhotnews {
   margin: 0;
   width: 100%;
   overflow: hidden;
   position: relative;
}

.hotnews {
   float: left;
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 4px;
   margin-right: 4px;
}
.hotnews img {
   width: 100%;
   margin-top: 0.4em;
   position: relative;
   float: left;
}

.hotnews span {
    font-size: 100%;
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    max-height: 80px;
}

.big_news img {
   width: 100%;
}

.listauthors {
   overflow: hidden;
}

.info_block {
   width: 35%;
   float: left;
   margin-top: 1em;
}

#currency {
	width: 25%;
   float: right;
}

.info_block #currency {
	width: 22%;
}

#currency span {
	width: 100%;
   text-align: center;
   vertical-align: middle;
}

.info {
   overflow: hidden;
   margin-top: .7em;
}

.listitems, .field {
   width: 100%;
   margin: 0;
   position: relative;
   overflow: hidden;
}
.items {
   width: 30%;
   padding: 0.5em;
   margin: 0.3em 0.3em;
   float: left;
   font-size: 100%;
   border-radius: 3px;
   -moz-border-radius: 3px; /* Для Firefox 3 */
   -webkit-border-radius: 3px; /* Для Safari 4 и Chrome */
   border: solid 1px #ccc;
}

.ao_news_list_item {
   font-size: 110%;
   margin-bottom: .5em;
   width: 96%;
   float: right;
   border-left: 6px solid #ddd;
   padding-left: .5em;
   position: relative;
   /*left: -.5em;*/
}

.inside {
	width: 100%;
	float: none;
	border: none;
	padding-left: 0;
}

.onair, .ao_news_list, .block {
    padding-left: 0;
    padding-top: 0;
   border: none;
   background: none;
}

.block {
    margin-right: 0;
    margin-left: 0;
}

#weather_info {
   width: 72%;
   overflow: hidden;
   float: left;
   border-right: 1px solid #ccc;
}

.info_block #weather_info {
	width: 75%;
}

#weather_info span {
   text-align: center;
   font-size: 72%;
   display: block;
}

.info_block #weather_info span {
	font-size: 70%;
}

#weather_info span time {
   margin: 0;
   float: none;
   display: block;
}

#weather_info img {
   display: block;
   margin: 0 auto;
}
.info_block #weather_info img {
	float: left;
}


#weather_info .today {
   float: left;
   width: 50%;
}

#weather_info .tomorrow {
   width: 50%;
   float: right;
}

.slim, desc_author {
   padding: 0.3em;
}

.lastvideo .overlay {
	position: absolute;
   left: 50%;
   top: 50%;
   margin-top: -22px;
   margin-left: -22px;
   z-index: 101;
   float: none;
   width: auto;
}

.lastvideo:hover {
	cursor: pointer;
}

.screenshot {
	width: 100%;
	position: relative;
	display: inline-block;
}


.academtv {
   width: 100%;
   overflow: hidden;
   margin-top: 0em;
}

.academtvlist {
   margin: 0;
   width: 100%;
   overflow: hidden;
}

.lastvideo {
    float: left;
    padding: 0 0.4em;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 4px;
    margin-right: 4px;
}

.lastvideo span {
    font-size: 100%;
    display: inline-block;
    width: 100%;
    word-wrap: break-word;
    max-height: 100px;
    position: relative;
    overflow: hidden;
}

span div.shadow-word {
    position: absolute;
    width: 60%;
    height: 20px;
    bottom: 0;
    right: 0;
}

.blue {
    background: -webkit-linear-gradient(left, rgba(255,255,255,0), #a7e3ff);
    background: -o-linear-gradient(left, rgba(255,255,255,0), #a7e3ff);
    background: -ms-linear-gradient(left, rgba(255,255,255,0), #a7e3ff);
    background: linear-gradient(left, rgba(255,255,255,0), #a7e3ff);
}

.grey {
    background: -webkit-linear-gradient(left, rgba(255,255,255,0), #eee);
    background: -o-linear-gradient(left, rgba(255,255,255,0), #eee);
    background: -ms-linear-gradient(left, rgba(255,255,255,0), #eee);
    background: linear-gradient(left, rgba(255,255,255,0), #eee);
}

.tv { height: 12em; }

.photorep {
   width: 78%;
   float: left;
   position: relative;
}

.bannerzone4 {
	float: right;
   width: 21%;
   overflow: hidden;
}

.bannerzone6 {
	display: block;
	overflow: hidden;
	width: 100%;
	position: fixed;
	bottom: 0;
	height: 72px;
	z-index: 200;
}

.inner {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.skin {
   margin: 0 auto;
   display: block;
   width: 1000px;
   position: relative;
}

.close {
   position: absolute;
	top: 0;
	right: 0;
}

.close:hover {
   cursor: pointer;
}

.close span {
   font-size: 120%;
   font-weight: 700;
}

.cloudtag {
   width: 37%;
   float: left;
}

.bottomnews {
   width: 60%;
   float: right;
}

.cloudtag div {
   overflow: hidden;
   display: inline-block;
}

.cloudtag a {
   text-align: justify;
}

.cloudtag .leftcloud {
   float: left;
}

.leftcloud span, .leftcloud a {
   color: #ff9999;
}

.rightcloud span, .rightcloud a {
   color: #0099ff;
}

.cloudtag .rightcloud {
   float: right;
}

.bannerzone7 {
   width: 18%;
   overflow: hidden;
   float: left;
}

.headerrep h2 {
   text-align: center;
}

.bannerzone0 {
   position: fixed;
   left: 100px;
   top: 150px;
}

#leftsidebar {
	width: 75%;
   float: left;
   overflow: hidden;
}

#rightsidebar {
   width: 25%;
   float: right;
   overflow: hidden;
}

#rightsidebar .lastvideo {
   float: none;
   padding: 0;
   width: 100%;
   margin: 0;
}

.bannerzone8 {
   width: 100%;
   overflow: hidden;
}

#inf_forum ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#inf_forum span {
   color: #000;
}

#inf_forum a {
   color: #0099ff;
}

#leftsidebar h1 {
 	color: #0099ff;
   display: block;
}

#leftsidebar span.block {
   display: block;
   margin: .5em 0 0 0;
}

.comment a {
   font-size: 100%;
   color: brown;
}

.comment span {
   padding-left: 2em;
   display: block;
}

.pages {
   text-align: center;
}

figure {
   width: 100%;
   margin: 0 0 2em 0;
}

figure img {
   display: block;
   max-width: 100%;
   margin: 0 auto;
}

figure figcaption {
   display: block;
   padding-top: .5em;
   max-width: 100%;
   margin: 0 auto;
}


.leftimg {
   overflow: hidden;
}

.leftimg img {
   float: left;
   max-width: 65%;
}

.leftimg figcaption {
   padding-left: 1em;
   display: inline-block;
   max-width: 35%;
}

#also {
   width: 100%;
   margin: 0;
   position: relative;
}

#also img {
   width: 100%;
   margin: 0 auto;
   counter-reset: none;
}

#also figcaption {
   background-color: rgba(100, 100, 100, 0.6);
   color: #fff;
   position: absolute;
   width: 100%;
   bottom: 0;
   padding: 0;
   text-align: center;
}

#leftsidebar span p {
   padding: .5em 0 .5em .5em;
   display: block;
}

#leftsidebar img.nodephoto {
   display: block;
   max-width: 70%;
   margin: 0 auto;
   margin-bottom: 1em;
   margin-top: 1em;
}

.verticalimg {
   border-right: none;
	margin-right: -0.56em;
	width: 30%;
	float: right;
	right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#leftsidebar span.lnote {
   border-left: none;
   margin-left: -0.56em;
   margin-right: 20%;
   width: 80%;
   float: left;
   background-color: #eee;
	border-radius: 0 5px 5px 0;
   -moz-border-radius: 0 5px 5px 0; /* Для Firefox 3 */
   -webkit-border-radius: 0 5px 5px 0; /* Для Safari 4 и Chrome */
}

#leftsidebar span.rnote {
   border-right: none;
   margin-right: -0.56em;
   margin-left: 20%;
   width: 80%;
   float: right;
   background-color: #eee;
	border-radius: 5px 0 0 5px;
   -moz-border-radius: 5px 0 0 5px; /* Для Firefox 3 */
   -webkit-border-radius: 5px 0 0 5px; /* Для Safari 4 и Chrome */
}

.note span {
   font-size: 120%;
   font-weight: 600;
}

.videolinks {
	padding-bottom: 10px;
	text-align: right;
}

.lastvideo img {
   width: 100%;
   position: relative;
   float: left;
}

.user ul {
	margin: 0;
	padding: 0;

}

.tagadelic {
	margin: .1em .2em .1em .4em;
}

.level1, .level2 {
	color: #185b64;
}

.level3, .level4, .level5 {
	color: #550027;
	font-weight: 500;
}

.level6, .level7, .level8 {
	color: #a79b3b;
	font-weight: 600;
}

span#ao_news_list_date {
	margin: 0;
	display: inline-block;
}

dl, dt {
	margin: 0;
	padding: 0;
}

dd ul li, dd ul li a.active, dd ul li a{
	display: inline;
}

.pager {
	margin: 0 0 1em 0;
	padding: 0;
}

.pager-item  a{
	display: inline;
}

.pager li {
	padding: 0;
}

#media {
	height: 405px;
	width: 720px;
	border: 1px solid #777;
	z-index: 300;
	position: relative;
	margin: 0 auto;
	opacity: 1;
}

.shadow {
	display: none;
	background-color: black;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 299;
	opacity: 0.8;
}

#mediatop {
	display: none;
	position: absolute;
	width: 100%;
}
#mediatop span {
	display: block;
	float: left;
	color: #fff;
}

#mediatop a {
	color: #fff;
}

img#close {
	display: block;
	float: right;
	margin: 0.2em;
}

#close:hover { cursor: ponter;}

.list { overflow: hidden; }

.list .text-head {
	width: 62%;
	float: right;
}

.form-item .description {
	font-size: 70%;
}

.form-item img {
	width: 50px;
	height: 50px;
}

.qr-header {
	float: right;
	position: absolute;
	right: 0;
	bottom: 1.99em;
	margin-right: 1em;
	margin-bottom: 0;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	width: 35px;
	padding: .2em .5em 0 .5em;
}

.qr-code {
	display: none;
	position: absolute;
	right: 0;
	bottom: -251px;
	z-index: 500;
	margin-right: -1px;
	border-top: none;
	border-radius: 0 0 5px 5px;
}

.qr-code p {
	text-align: center;
}

#qr:hover div.qr-code {
	display: block;
}

#icons {
	position: absolute;
	right: 55px;
	bottom: 2.5em;
	width: 300px;
	height: 32px;
}

#icons a {
	display: block;
	float: left;
	text-decoration: none;
	margin-right: 5px;
}

#icons a img {
	width: 32px;
}

#adslinks {
   margin: 5px auto;
   padding: 0;
   font-size: 15px;
   text-decoration: none;
   text-align: center;
   overflow: hidden;
   width: 95%;
   color: #333;
   z-index:9999;
   word-break: break-word;
}

#adslinks a {
	color: #333;
}

.comments {
	font-style: italic;
}

.author {
	font-size: 110%;
	font-weight: 600;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}

#leftsidebar a[href] {
	color: #23c;
	/*text-decoration: underline;*/
}


#leftsidebar a[href]:visited {
	color: #666;
}

#leftsidebar div.content a[href] {
    /*text-decoration: underline;*/
}

#leftsidebar div.content a[href]:visited {
    /*color: #541636;*/
}

.video {
	display: block;
	width: 80%;
	margin: 0 auto;
	float: none;
}

.question {
   display: block;
   margin-bottom: 0.5em 0 0.5em 0;
   border-bottom: 1px solid #aaa;
}

div.last {
   border: none;
   margin-bottom: 0;
}

.share {
	display: inline-block;
	width: 100%;
	margin: 1em 0 1em 0;
}

#leftsidebar .share img {
	margin: 0 .5em 0 .5em;
	float: left;
}

#album:hover {
	z-index: 50;
}

.notresponse {
   border: 2px solid #f88;
}

.response {
   border: 2px solid #090;
}

.ao_informer_pack {
	padding-top: 0;
	margin-top: .5em;
	/*border-top: none;*/
	/*top: -2px;*/
	position: relative;
}

#logo {
	position: absolute;
	left: 0;
	bottom: 0;
}

.fullwidth {
	padding-left: 0;
	padding-right: 0;
}

#sphinx_simple_fieldset {
	border: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

#sphinx_advanced_fieldset {
	display: none;
	border: 0;
	margin-top: 0;
	padding-top: 0;
}

#counters {
    width: 400px;
    margin: 1em auto;
    overflow: hidden;
}

#counter {
    float: left;
    margin: 0 1em;
}

div.bannerzone1 .academbanner,
div.bannerzone1 .academbanner img,
div.bannerzone1 .academbanner object,
div.bannerzone1 .academbanner embed {
	width: 100% !important;
	height: 72px;
}

div.bannerzone2 .academbanner,
div.bannerzone2 .academbanner img,
div.bannerzone2 .academbanner object,
div.bannerzone2 .academbanner embed {
    width: 100% !important;
    height: 120px;
}

#atv_scroll {
	margin-bottom: 0;
   padding-bottom: 0;
   display: inline-block;
   width: 71%;
}
#atv_scroll li {
   list-style: none;
   margin: .5em 0 0 0;
   padding: 0;
}

#atv_scroll li h2 {
    font-size: 100%;
}

.anonstv img {
    display: block;
    float: left;
    margin-right: 1em;
}

.video-scrn {
    display: block;
    float: left;
    position: relative;
    margin-right: 1em;
}

.video-scrn .overlay {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
}

.ao_academtv {
    background: -moz-linear-gradient(top, #ccf4f3, #a7e3ff); /* Firefox 3.6+ */
   /* Chrome 1-9, Safari 4-5 */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccf4f3), color-stop(100%,#a7e3ff));
   /* Chrome 10+, Safari 5.1+ */
   background: -webkit-linear-gradient(top, #ccf4f3, #a7e3ff);
   background: -o-linear-gradient(top, #ccf4f3, #a7e3ff); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #ccf4f3, #a7e3ff); /* IE10 */
   background: linear-gradient(top, #ccf4f3, #a7e3ff); /* CSS3 */
   border: solid 1px #008bce;
}

#leftsidebar .content {
   background: #fff;
}

.anchor {
	background: #EFB;
	width: 100%;
	display: block;
	text-align: center;
	font-weight: bold;
}

#leftsidebar .node-fotonews span p {
	padding: 0;
}

#ctrlcopy {
	color:transparent;
	height:1px;
	width:1px;
	overflow:hidden;
	position:absolute;
}

#leftsidebar .ao_list_taxonomy {
 	/*
 	border-color: #faf56e;
	background-color: #fdfbc5;
	background: -moz-linear-gradient(top, #fefcd9, #fdfbc5);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcd9), color-stop(100%,#fdfbc5));
   background: -webkit-linear-gradient(top, #fefcd9, #fdfbc5);
   background: -o-linear-gradient(top, #fefcd9, #fdfbc5);
   background: -ms-linear-gradient(top, #fefcd9, #fdfbc5);
   background: linear-gradient(top, #fefcd9, #fdfbc5);
   */
}

#leftsidebar .ao_list_taxonomy a {
    display: block;
    float: left;
    padding: 0 .5em;
    border-right: 1px solid #666;
    font-size: 90%;
    font-weight: bold;
    color: #973467;
}

.ao_list_taxonomy span {
    display: inline-block;
    /*float: left;*/
    padding: 0 .5em;
    position: relative;
    color: #666;
}

.ao_list_taxonomy span:hover {
	cursor: pointer;
}

.popup a {
	display: block;
}

.ao_list_taxonomy .popup {
	display: none;
}

.content h4 {
	color: #09f;
	float: left;
}

#stiker:hover {
	z-index: 100;
}

div.lead {
    margin-bottom: 1em;
    font-size: 1.2em;
    background: #eee;
    padding: .5em;
}

#leftsidebar div.lead p {
    padding: 0;
    display: block;
}

#leftsidebar p.note1 {
    margin-left: 5em;
    padding: .4em;
    font-size: 1.1em;
    background: whiteSmoke;
    display: block;
    border-left: 1px solid #BBB;
}


.report_entry {
    margin-bottom:1em;
}
.report_entry .time {
    margin-right:1em;
    font-weight:bold;
}
.report_entry img {
    max-height:150px;
    width:auto;
}

div.current-temp span {
    display: block;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
}
div.current-temp img {
    display: block;
    margin: 0 auto;
}
div.bannerzone6 object embed {
    width: 100% !important;
    height: 72px !important;
}
div#space {
    background-color: #fff;
    height: 65px;
    width: 100%;
}
div#lightbox span#numberDisplay {
    font-size: 1.5em;
}
div#lightbox span#caption {
    font-size: 2em;
    font-weight: 400;
}
#imageData #imageDetails {
    padding-top: 5px;
}


@media all and (max-width: 1024px) {
    #leftsidebar img.nodephoto {
	max-width:50%;
	float:left;
	margin-right:1em;
    }
}

.polls .header h3 { text-align: center; }
ul.poll-block li { margin-bottom: 1em; }
ul.poll-block li a { color: #09f; }
.in-page { padding-left: 1.2em; }

.node-poll .poll .bar { margin-top: .5em; }
.node-poll .poll .bar .foreground { background-color: #666; }

#academbanner_zone_564 a {color: #0099ff;}
#academbanner_zone_564 a:hover {color: #75C8FF;}

.content.node-fotonews figure figcaption {white-space: pre-line;}
